Modul:Hatnote/styles.css: Unterschied zwischen den Versionen

K 1 Version importiert
en>Izno
move @print none to templatestyles from MediaWiki:Print.css to support MediaWiki talk:Common.css/to do
Zeile 19: Zeile 19:
.hatnote + link + .hatnote {
.hatnote + link + .hatnote {
margin-top: -0.5em;
margin-top: -0.5em;
}
@media print {
body.ns-0 .hatnote {
display: none !important;
}
}
}